ISCS#FEP - Feature #2928

ehmi_weblOvuel 0-000000000000000
03/31/2023 06:04 PM - [0

Status: Resolved
Priority: Normal
Assignee: a0
Category:

Target version: 3.1_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/20/2023
03/24/2023
100%

0.00 hour
0.00 hour

Description

History

#1 - 03/31/2023 06:04 PM -010 [

- Status changed from New to Resolved

#2 - 03/31/2023 06:05 PM -01 [

- Subject changed from ehmi_webl I vuel I to ehmi_webl [ vuel 0 100000000000000

04/16/2025
